@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1.5em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #05070E;
    overflow: hidden;
    padding: 0;
}
strong {
    color: #AA8023;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.25em;
    line-height: 1.3;
}
header {
    position: relative;
}
header a {
    position: absolute;
    width: 25%;
    height: 13%;
    top: 8%;
    right: 5%;
}
article {
    position: absolute;
    top: 29rem;
    left: 2rem;
}
footer {
    position: absolute;
    bottom: 3rem;
    right: 3rem;
}
footer p {
    font-size: 0.625rem;
    line-height: 1.3;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    article {
        padding: 1rem;
        position: static;
    }
    footer {
        position: static;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 1rem;
    }
    footer p {
        text-align: center;
        font-size: 0.875rem;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
}